.article-content h1{
    font-size: 34px;
    font-weight: bold;
    color: #000;
    line-height: 42px;
    text-align: center;
    margin-top: 35px;
}

.article-content .content-box{
    padding: 50px;
    padding-bottom: 0px;
    border: 1px solid #d3d3d3;
    box-shadow: 0 0 50px 0 #0000000d;
    margin-bottom: 60px;
}

.article-content .content-box h1{
    font-size: 34px !important;
    color: #000000 !important;
    font-weight: bold !important;
}

.article-content .content-box h2{
    font-size: 21px !important;
    font-weight: bold;
    color: #111111 !important;
}

.article-content .content-box h3{
    font-size: 18px !important;
    font-weight: bold;
    color: #111111 !important;
}

.article-content .content-box h4{
    font-size: 17px !important;
    font-weight: bold;
    color: #111111 !important;
}

.article-content .content-box p{
    font-size: 17px;
    font-weight: 500;
    color: #111111;
}

.article-content .content-box a{
    color: #16379e;
    font-size: 17px;
    font-weight: 400 !important;
}



@media (max-width: 992px){
    .article-content{
        padding: 15px;
    }
    
    .article-content h1{
        margin-top: 10px;   
    }
    
    .article-content .content-box{
        padding: 25px;
    }

    .news-container.article-container .content-box{
        padding: 25px !important;
    }

    .news-container.article-container .content-box img{
        max-width: 100% !important;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .news-container.article-container .content-box iframe{
        max-width: 100% !important;
    }
}

.news-container.article-container .content-box img{
    max-width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.news-container.article-container{
    margin-top: 0px;
}

.news-container.article-container .content-box{
    padding: 50px;
    padding-bottom: 0px;
    border: 1px solid #d3d3d3;
    box-shadow: 0 0 50px 0 #0000000d;
}

.article-container .back-to-main{
    display: flex;
    align-items: center;
}

.article-container .back-to-main a{
    font-size: 17px;
    font-weight: 300 !important;
    color: #000;
    display: flex;
    align-items: center;
}

.article-container .back-to-main i{
    color: #000;
}

.article-container .content-box h1{
    font-size: 34px !important;
    color: #000000 !important;
    font-weight: bold !important;
}

.article-container .content-box h2{
    font-size: 21px !important;
    font-weight: bold;
    color: #111111 !important;
}

.article-container .content-box h3{
    font-size: 18px !important;
    font-weight: bold;
    color: #111111 !important;
}

.article-container .content-box h4{
    font-size: 17px !important;
    font-weight: bold;
    color: #111111 !important;
}

.article-container .content-box p{
    font-size: 17px;
    font-weight: 400;
    color: #111111;
}

.article-container .content-box a{
    color: #16379e;
    font-size: 17px;
    font-weight: 400 !important;
}

.article-container .ctabutton, .article-container .btn-primary{
    background-color: #203063;
    padding: 15px 35px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    display: inline-block;
    color: white !important;
    text-transform: uppercase;
    border-radius: 3px;
    border: 1px solid #203063;
    min-width: 260px;
}

.article-container .ctabutton:hover, .article-container .btn-primary:hover{
    background-color: white;
    color: #203063 !important;
    transition: 0.2s;
}

.article-container .content-box{
    margin-bottom: 60px;
}

.sidebar-title-text{
    font-size: 18px;
    font-weight: bold;
    color: #142e3d !important;
    margin-bottom: 12px;
    text-transform: uppercase;
}

.widgets_v2 ul li::before{
    content: none !important;
}

.widgets_v2 ul{
    padding-left: 0px;
    list-style: none;
}

.widgets_v2 ul li a{
    font-size: 14px !important;
    font-weight: 500 !important;
    text-transform: uppercase;
    font-weight: bold;
    color: #142e3d !important;
    padding-bottom: 12px;
}

.sidebar-title-text{
    margin-top: 30px;
}

.sidebar-title-text:first-child{
    margin-top: 0px !important;
}

@media (max-width: 992px)
{
    .c-sidebar-widget {
        margin-top: 20px;
        text-align: center;
        margin-bottom: 60px;
    }
}

.kickstarter-example img{
    padding-right: 15px;
}

.case-studies h3{
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
}

.case-studies p{
    font-size: 16px;
}

.case-studies p a{
    color: #142e3d;
    font-weight: bold;
}

.case-studies img.box_shadow{
    max-width: 100%;
    box-shadow: 0 15px 20px 1px #0000000d;
    margin-bottom: 30px;
}

.case-studies img.sec {
    width: auto;
    margin-top: 10px;
    margin-bottom: 15px;
    width: 200px;
    box-shadow: none !important;
    margin-left: auto;
    float: right;
}